body {	
	font-family: "Trebuchet MS";
	size: 12px;	
	color: black;
	/*background-color: #C4DAA7;*/
	background-color:#FFFFFF;
	/*background-color: #C4DAA7;*/
}

.special_td{
	border:10px;
}

/* définit la largeur du tableau contenant le site*/
.mainTable{
	width: 1000px;
	/*width:70%;*/
	height: 400px; 
}

.tdMainTableMenu{
	width: 20%;
	padding-right:45px;
}

.tdMainTableContent{
	width: 80%;
}

/* définit la largeur du tableau contenant le menu*/
.menuTable{
	width: 200px;
	width: 100%;
	vertical-align:top;
	/* for debug */
	/*background-color: black;*/
}

/* définit la largeur+hauteur d'une ligne du tableau contenant le menu */
.menuTable_td{
	width: 100%;
	height: 20px;
	vertical-align:text-top;
	text-align:right;
	
	/*background-color: blue;*/
}

/* 'a.aMenu', 'a.aMenu:link', 'a.aMenu:visited' et 'a.aMenu:hover' gèrent le style du menu à gauche du site*/
a.aMenu{
	text-decoration: none;
	font-weight: bold;
	font-size: 12pt;
}

a.aMenu:link { 
	color: #0a92ab;
}
a.aMenu:visited {
	color: #0a92ab;
	 
}
a.aMenu:hover { 
color: black;
	/*color: #DF9CED;*/
	text-decoration: none; 
}
a.aMenu:active{
/*	color: #99dbec;*/
color: #0a92ab;
}

a{
	text-decoration: none;
	font-weight: bold;
}

a:link{ 
	color: #0a92ab;
}
a:visited {
	color: #0a92ab;
	 
}
a:hover { 
	color: #0a92ab; 
	text-decoration: none; 
}

/* définit la largeur du tableau contenant le menu*/
.contentTable{
	width:800px;
	/*width:100%;*/
	vertical-align:top;
	/* for debug */
	/*background-color: black;*/
}

hr{
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom:20px;
	padding-bottom:0px;
	width:100%;
	background-color: black;
	height: 1px solid;
	color: #707070;
	border-top:black;
	border-bottom: black;
	border:0px;
}

.hrSpecial{
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom:15px;
	width:100%
}


/* style pour le titre Michelle Bucher*/
h1{
	padding-bottom: 0px;
	margin-bottom: 0px;
	/*font-weight: bold;*/
	font-size: 28px;
	color: #707070;
}

/* style pour les titres Publications, upcoming et etc...*/
h2{
	font-size: 22px;
	padding-top: 12px;
	padding-bottom: 2px;
	margin-top: 12px;
	margin-bottom: 2px;
	border-bottom: 1px solid;
	color: #707070;
}

/* style pour les titres Publications, upcoming et etc...*/
.h2Special{
	font-size: 22px;
	padding-top: 3px;
	padding-bottom: 2px;
	margin-top: 3px;
	margin-bottom: 2px;
	border-bottom: 1px solid black;
}

/*  style pour les titres Publications, upcoming et etc... mais uniquement pour le premier titre d'une page */
.h2Top{
	font-size: 22px;
	padding-top: 0px;
	padding-bottom: 1px;
	margin-top: 0px;
	margin-bottom: 1px;
	border-bottom: 1px solid black;
}

/* style pour le sous titre SNSF Research Professor*/
h3{
	padding-top: 0px;
	font-weight: bold;
	font-size: 16px;
	color: #707070;
	display: inline;
	padding-bottom: 18px;
	margin-bottom: 18px
	
}

/* style ...*/
h7{
	padding-top: 0px;
	font-weight: bold;
	font-size: 23px;
	color: #707070;
	padding-bottom: 18px;
	margin-bottom: 18px
	
}

/* style pour les sous titre Borel Seminar Link et "Geometric and Analytic Aspects of Group Theory" de la page home */
h4{
	font-family: "Trebuchet MS";
	color: #707070;
	font-size: 18px;
	font-weight: bold;

	padding-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px
}

.pTab{
	margin-left: 30px;
	padding-top: 0px;
	margin-top:8px;
}
/* h4 non gras */
h6{
	font-family: "Trebuchet MS";
	color: #707070;
	font-size: 17px;
	font-weight: normal;

	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px

}

li{
	/*font-weight: bold;*/
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #707070;
}

p{
	font-family: "Trebuchet MS";
	color: #707070;
	font-size: 16px;
	text-align: justify;
}

.minicourses{
	font-family: "Trebuchet MS";
	color: #707070;
	font-size: 18px;
	text-align: justify;
}
